{% extends 'MateriasBundle::layout.html.twig' %}

{% block head_css %}
    <link href="{{ asset('bundles/materias/js/tooltipster/css/tooltipster.bundle.min.css') }}" rel="stylesheet" />
    <link href="{{ asset('bundles/materias/js/tooltipster/css/plugins/tooltipster/sideTip/themes/tooltipster-sideTip-light.min.css') }}" rel="stylesheet" />
{% endblock %}
{% block head_js %}
    <script src="{{ asset('bundles/materias/js/tooltipster/js/tooltipster.bundle.min.js') }}"></script>
{% endblock %}

{% block title %}<h1>Listado de electivas</h1>{% endblock %}

{% block content %}
    {% include 'MateriasBundle:materia:lista_materias.html.twig' with { 'materias': materias } %}
{% endblock %}

